.qa {
  margin-bottom: 8rem;
}

.qa-list {
  max-width: 88rem;
  margin: 0 auto;
  margin-top: 3.2rem;
  display: grid;
  gap: 1.6rem;
}

.qa-item__q {
  border: 1px #D3D2D2 solid;
  border-radius: 4px;
  font-weight: 700;
  font-size: 1.8rem;
  padding: 1.6rem;
  display: flex;
  display: grid;
  grid-template-columns: 1fr 5rem;
  gap: 1.6rem;
  align-items: center;
  cursor: pointer;
}

.qa-item__q--icon {
  background-color: #6FC300;
  width: 100%;
  border-radius: 4px;
  height: 5rem;
  position: relative;
}

.qa-item__q--icon::before,
.qa-item__q--icon::after {
  content: "";
  position: absolute;
  background-color: #fff;
  height: 2.4rem;
  width: 2px;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}

.qa-item__q--icon::after {
  transform: rotate(90deg);
}

.qa-item[open] .qa-item__q--icon::before {
  opacity: 0;
}

.qa-item__a {
  margin-top: 1.6rem;
  letter-spacing: 0.02em;
  color: #333;
}

.map {
  margin-bottom: 8rem;
}

.map-img {
  margin-top: 2.4rem;
}

.form {
  margin-bottom: 12rem;
}

.form .subTitle {
  margin-bottom: 2.4rem;
}

.formList {
  background-color: #FAFAFA;
  padding-top: 6.4rem;
  padding-bottom: 12rem;
}

.formList .container {
  position: relative;
}

.formList-links {
  display: grid;
  grid-template-columns: 1fr 1fr;
  row-gap: 2.4rem;
  column-gap: 4rem;
  margin-top: 4rem;
}

.contact-ec-link{
  color:#014499;
}

.en-textarea-noteText{
  font-size: 1.4rem;
  font-weight: bold;
}

@media screen and (max-width: 850px) {
  .qa-list {
    margin-top: 2rem;
  }

  .qa-item__q {
    font-size: 1.6rem;
  }

  .qa-item__q .colorGreen {
    font-size: 1.8rem;
  }

  .map-img {
    margin-top: 2rem;
  }

  .form {
    margin-bottom: 7rem;
  }

  .formList {
    padding-top: 6rem;
    padding-bottom: 9rem;
  }

  .formList-links {
    margin-top: 2rem;
    grid-template-columns: unset;
  }
}
[data-name="inquiry-cate"]{
  position: relative;
}
[data-name="inquiry-cate"]::after{
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1.6rem;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  border-top: 8px solid #555;
  border-bottom: 0;
}